@font-face {
    font-family: "Brandon Text";
    src: url("fonts/brandon-text-black.otf");
}

@font-face {
    font-family: "Quarmic Sans";
    src: url("fonts/quarmic-sans.ttf");
}
:root {
    --color-white: #ffffff;
    --color-main-light: #fde74c;
    --color-main-dark: #fa7921;
    --color-accent-light: #ffd400;
    --color-accent-dark: #7faaff;
}

.body-content h1 {
    font-family: "Brandon Text", "Monsterrat", sans-serif;
    color: white;
    filter: drop-shadow(1px 1px 0 black) drop-shadow(-1px 1px 0 black) drop-shadow(-1px -1px 0 black) drop-shadow(1px -1px 0 black)
    drop-shadow(2px 2px 2px #00000088);
    text-transform: uppercase;
    margin-top: -1em;
    margin-left: 0;
    margin-bottom: 0;
    width: 100%;
    text-align: center;
    font-size: 64px;
}

.body-content p {
    font-family: "Quarmic Sans", "Monsterrat", sans-serif;
    max-width: 798px;
    padding: 1em;
    margin: 2em auto;
    background: #ffd40088;
    border-radius: 2em;
}

.body-content p i {
    filter: drop-shadow(1px 1px 0 black) drop-shadow(-1px 1px 0 black) drop-shadow(-1px -1px 0 black) drop-shadow(1px -1px 0 black);
    color: #ffd400;
}

.body-content p b {
    filter: drop-shadow(1px 1px 0 black) drop-shadow(-1px 1px 0 black) drop-shadow(-1px -1px 0 black) drop-shadow(1px -1px 0 black);
    color: white;
    font-weight: normal;
}